/* mssanz styles Feb 2012, Karen Mobbs */

body {
	margin: 0;
	padding: 0;
	background-color:#d4e1eb;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

/*-------- layout divs ----------*/
#wrapper {
	margin: 0 auto;
	padding: 140px 0 0 0;
	width:960px;
	border-left: solid 1px #002a48;
	border-right: solid 1px #002a48;
	position: relative;
	background-color:#003459;
	text-align: left;
}

#topbanner	{
	position: absolute;
	top: 0;
	left:0;
	color: #C94050;
	font-family: 'Asap',sans-serif;
	font-size: 28px;
	text-align:left;	
	padding-right: 100px;
	padding-top: 30px;
	width: 860px;
	height: 110px;
	background-color: #ebebeb;
}

#topbanner img {
	margin: -18px 104px 0 30px;
	float: left;
	text-align:middle;
}

#content {
	width: 655px;
	padding: 25px 50px 20px 55px;
	margin: -14px 0 0 200px;
	background-color: #FFFFFF;
}

#nav {
	position: absolute;
	top: 140px;
	left: 0;
	width: 200px;
}

#footer {
	clear: both;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 21px;
	background-color:#003459;
	padding: 30px 30px 20px 20px;
	border-top: solid 1px #FFFFFF;
}

#currentcongresses {
	margin-top: 30px;
}

#currentnews {
	margin-top: 50px;
}

#searchboxholder {
	width:50%;
	float:right;
	margin: -10px -48px 40px 50px;
}

#searchboxholder p {
	font-size:11px;
	font-weight: bold;
	margin:0;
}


/*------- text styles ----------*/

/* set up red disc bullet points */

#currentnews ul {
	list-style-type:disc;
	list-style-position:outside;
}

#currentnews li {
	color: #c94050;
	border-style: none;
}

#currentnews li p {
	color: #000000;
	margin: 3px 0px;
	padding: 0;
}

#currentnews h1 {
	color: #c94050;
	font-size: 16px;
}

/* set up arrows for congress highlight on home page */

#currentcongresses ul {
	list-style-type:none;
	list-style-position:outside;
	list-style-image:url(../images/arrow.gif);
	font-weight: bold;
}

#currentcongresses li {
	margin-bottom: 5px;
}


/* style for email in footer */

#contactemail {
	float: right;
	font-size: 12px;
	margin-top: -2px;
}

#contactemail a {
	color: #FFFFFF;
	text-decoration:none;
}

#contactemail a:hover {
	text-decoration:underline;
}

/* general text styles */

h1, h2, h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 1.6em;
	color:#C94050;
}

h2 {
	font-size: 1.1em;
	color:#C94050;

}

h3 {
	font-size: 1.1em;
	color:#003459;
}

h4 {
	font-size: 1.0em;
	color:#003459;
	font-style:italic;
}

ul li {
	margin-bottom: 5px;
}

ol li {
	margin-bottom: 15px;
}

/* title of paper on student awards page */
.papertitle {
	color: #7395AD;
	font-weight: bold;
	font-size: 90%;
}


/*--------- table styles ----------------*/

th {
	background-color: #7395ad;
	color: #FFFFFF;
	font-weight: bold;
}

th, td {
	padding: 5px 20px 5px 5px;
	vertical-align:top;
}

th {
	font-size: 1.0em;
}

td {
	font-size:0.9em;
}




/*--------- end of table styles ----------------*/


/*--------- menu styles ----------------*/

ul.makeMenu, ul.makeMenu ul {
              /* sets the size of the menu blocks */
  /*border: 1px solid #0093D6;*/   /* puts a black border around the menu blocks */
  background-color: #003459;   /* makes the menu blocks in orange - a bg-color MUST be included for IE to work properly! */
  padding-left: 0px;           /* stops the usual indent from ul */
  cursor: default;             /* gives an arrow cursor */
  margin-left: 0px;            /* Opera 7 final's margin and margin-box model cause problems */
  font-family:Verdana;
  font-size:14px;
  margin-bottom:0px;
  margin-top:0px;
  padding-bottom:0px;
  border-bottom:solid 1px #fff;	
  white-space: nowrap;
}


ul.makeMenu ul {
	border-left:1px solid white;
	border-right:3px groove white;
}


ul.makeMenu li {

  list-style-type: none;       /* removes the bullet points */
  margin: 0px;            /* Opera 7 puts large spacings between li elements */
  position: relative;          /* makes the menu blocks be positioned relative to their parent menu item
                                  the lack of offset makes these appear normal, but it will make a difference
                                  to the absolutely positioned child blocks */
  padding-left:4px;;
  padding-top:6px;
  padding-bottom:6px;
  padding-right:3px;
  color: #fff;                 /* sets the default font colour to white */
  border-bottom:solid 1px #fff;
}

ul.makeMenu li > ul {          /* using the > selector prevents many lesser browsers (and IE - see below) hiding child ULs */
  display: none;               /* hides child menu blocks - one of the most important declarations */
  position: absolute;          /* make child blocks hover without leaving space for them */
  top: 0px;                    /* position slightly lower than the parent menu item */
  left: 200px;                 /* this must not be more than the width of the parent block, or the mouse will
                                  have to move off the element to move between blocks, and the menu will close */
  margin-bottom:0px;
}

ul.makeMenu li:hover, ul.makeMenu li.CSStoHighlight {
  background-color: #c94050;   /* gives the active menu items a red*/
  color: #fff;                 /* makes the active menu item text black */ 
}

ul.makeMenu ul.CSStoShow {     /* must not be combined with the next rule or IE gets confused */
  display: block;              /* specially to go with the className changes in the behaviour file */
}

ul.makeMenu li:hover > ul {    /* one of the most important declarations - the browser must detect hovering over arbitrary elements
                                  the > targets only the child ul, not any child uls of that child ul */
  display: block;              /* makes the child block visible - one of the most important declarations */
}

/* and some link styles */
ul.makeMenu li a { color: #fff; display: block; width: 100%; text-decoration: none; }
ul.makeMenu li a:hover, ul.makeMenu li a.CSStoHighLink { color: #000; }
ul.makeMenu li:hover > a { color: #fff; } /* supports links in branch headings - should not be display: block; */

/*----------- other general styles ------------- */
img {
	border: none;
}

/*----------- general hyperlink styles ------------- */

a:link {text-decoration:none; color:#0f5586;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline; }
a:active {text-decoration:underline; }


